<?xml version="1.0"?>
<xsl:stylesheet 
  version="1.0" 
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
  xmlns:java="http://xml.apache.org/xalan/java">
  <xsl:template name="rapsheet_css">
    <style type="text/css">
.navigation {
  font-size: 65%;
  font-family: "times new roman", times;
}

.wisconsin_criminal_history {
  font-size: 150%;
  font-family: "times new roman", times;
  font-weight: bold;
}

.flag, .reported_date, .purpose_code {
  font-size: 114%;
  font-family: "times new roman", times;
  font-weight: bold;
}

.flag_img {
  vertical-align:middle;
  margin-right: 50px;
}

.caveat, .caution, .cycle {
  font-size: 100%;
  font-family: "times new roman", times;
  color: red;
  font-weight: bold;
}

.no_decoration {
  text-decoration: none;
}

.death_living {
  font-family: sans-serif;
  color: brown;
  font-size: medium;
  font-weight: bold;
}

.subject_name {
  font-size: 129%;
  font-family: "bookman old style", georgia, "times new roman", times, serif;
  color: teal;
  font-weight: bold;
}

.major_history_header {
  font-size: 100%;
  font-family: "times new roman", times;
  color: blue;
  font-weight: bold;
}

.subject_details {
  font-size: 79%;
  font-family: "bookman old style", georgia, "times new roman", times, serif;
  color: teal;
}

.minor_history_header {
  font-size: 93%;
  font-family: "times new roman", times;
  color: blue;
}

.black_header {
  font-size: 79%;
  font-family: "copperplate gothic bold";
  color: black;
}

.history_black_header {
  font-size: 71%;
  font-family: "copperplate gothic bold";
  color: black;
}

.history_data {
  font-size: 71%;
  font-family: "copperplate gothic light";
}

.identification, .criminal_history, .contributing_agencies {
  font-size: 116%;
  font-family: "copperplate gothic light";
  color: black;
  font-weight: bold;
}

.arrest_name {
  font-size: 100%;
  font-family: "copperplate gothic light";
  color: red;
}

.other_criminal_name {
  font-size: 100%;
  font-family: "copperplate gothic light";
  color: red;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.mixedcase, .titlecase, .capitalize {
  text-transform: capitalize;
}

.centered {
  text-align: center;
}

.centered_top {
  align: center;
  vertical-align: top;
}

.width5percent {
    width: 5%;
}

.width10percent {
    width: 10%;
}

.width15percent {
    width: 15%;
}

.width20percent {
    width: 20%;
}

.width25percent {
    width: 25%;
}

.width30percent {
    width: 30%;
}

.width40percent {
    width: 40%;
}

.width50percent {
    width: 50%;
}

.width75percent {
    width: 75%;
}

.width80percent {
    width: 80%;
}
    </style>
  </xsl:template>
  <xsl:template name="styles_css">
    <style type="text/css">
@media screen {
  body {
    background-color: #000066;
  }
}

html,body {
  margin: 0;
  padding: 0;
}

body {
  text-align: left;
  margin: 0;
  padding: 0;
}

/**** FONT STYLE DEFINITIONS ****/
body,td { /* Default Font Size */
  font-size: 100%;
  font-family: arial, sans-serif;
}

#header h1 {
  font-size: 24px;
}

#navigation {
  font-size: 80%;
  font-weight: bold;
}

@media print {
  #container {
    font-size: 65%;
  }
}
/**** END FONT STYLE DEFINITIONS ****/

p {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
}

.strong, .bold {
  font-weight: bold;  
}

.clear {
  clear: both;
}

.nolink {
  color: #999;
}

@media screen {
  #left-border {
    float: left;
    margin: 0;
    width: 30px;
    height: 30px;
    background-image: url(/images/cnrL-bl.gif);
    background-repeat: no-repeat;
    background-position: top left;
  }
  
  #right-border {
    float: right;
    margin: 0;
    width: 30px;
    height: 30px;
    background-image: url(/images/cnrR-bl.gif);
    background-repeat: no-repeat;
    background-position: top right;
  }
  
  #container {
    position: absolute;
    margin: 0;
    text-align: left;
    background-color: #fff;
    margin-top: 8px;
    top: 0px;
    left: 6px;
    right: 6px;
  }
}

@media print {
  #left-border,
  #right-border {
    display: none;
  }
}

/* 
 * when the navigation div comes directly after
 * the footer div in the html (at the bottom of
 * the html), it should have this right margin.
 * regardless of whether the navigation div is
 * placed after the footer or in the header div,
 * it display exactly the same way in exactly
 * the same place--the only difference is where
 * you feel like putting it.
 */
/***#navigation,***/
@media screen {
  #header,
  #wrapper,
  #footer {
    margin: 0 30px;
  }
}

#header,
#wrapper,
#footer {
  position: relative;
  height: auto;
}

#content {
  width: 100%;
  position: relative;
}

#content h1 {
  font-size: 160%;
  position: relative;
  display: block;
  width: 45%;
  margin: 0;
  margin-bottom: 30px;
  padding-top: 20px;
  text-align: left;
}

#header #etimelogo {
  float: left;
  width: 216px;
  height: 56px;
}

#content p {
  line-height: 1.4;
}

#footer p {
}

#footer a {
  display: inline;
}

#navigation {
  position: relative;
  display: block;
  height: auto;
  float: right;
  top: 30px;
  margin-bottom: 34px;
}

#navigation a {
  white-space: nowrap;
}

/* INLINE LISTS (DISPLAY ul li HORIZONTALLY) */
#linklist, #linklist li, ul.inline-list, ul.inline-list li {
  margin: 0;
  list-style: none;
  padding: 0;
}

#linklist {
  text-align: right;
}

#linklist li {
  display:inline;
}

ul.inline-list li {
  float: left;
}

ul.inline-list li.last-li {
  float: none;
}
/* END INLINE LISTS */


#wrapper {
  clear: both;
}

#extra {
  display: none;
  position: relative;
  padding: 6px 0;
  float: left;
  margin-top: -80px;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 35%;
  clear: none;
}

#extra td {
  padding: 0 6px;
}

#footer {
  text-align: center;
  clear: both;
  margin-top: 20px;
  padding-top: 4px;
  border-top: double 3px black;
}

#linklist a {
  display: inline;
}

a.standard-rollover-link span {
  display: none;
}

a.standard-rollover-link, input.standard-rollover-link {
  display: block;
  width: 61px;
  height: 28px;
  border: none;
  font-size: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  cursor: pointer;
}

a.standard-rollover-link:hover, input.standard-rollover-link:hover {
  background-position: 0 -28px;
}

#linklist a.standard-rollover-link {
  margin-left: 15px;
  display: block;
  float: left;
}

#linklist .link-home {
  background-image: url(/images/home.png);
}

#linklist .link-daynight {
  background-image: url(/images/sunmoon.png);
}

#linklist .link-logoff {
  background-image: url(/images/logout.png);
}

#linklist .link-faq {
  background-image: url(/images/faq.png);
}

#linklist .link-help {
  background-image: url(/images/help.png);
}

#linklist .link-contact {
  background-image: url(/images/contact.png);
}

#linklist .link-wilenet {
  background-image: url(/images/wilenet.png);
}

#linklist .link-system {
  background-image: url(/images/status.png);
}

#searchButton {
  background-image: url(/images/search.png);
}
    </style>
  </xsl:template>
  <xsl:template name="xsl_css">
    <style type="text/css">
#navigation {
  font-family: arial, sans-serif;
}

body,td {
  font-family: "bookman old style", georgia, "times new roman", times, serif;
  font-size: 98%;
}

td { 
  background-color: white; 
  vertical-align: top;
  padding-top: 0px;
  padding-bottom: 0px;
}

img {
  border: none;
}

table {
  background-color: white;
  border: none;
  border-left: 0;
  border-bottom: 0;
  border-right: 0;
  border-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  width: 100%;
}

.filetype {
  font-size: 160%;
  font-family: "times new roman", times, serif;
  font-weight: bold;
    text-align: left;
  text-transform: capitalize;
}

.basiclabel {
  vertical-align: baseline;
  font-size: 98%;
  font-family: "copperplate gothic bold", "times new roman", times;
  text-align: left;
  padding-right : 10px;
}

.basicvalue {
  vertical-align: baseline;
  color: teal;
  font-size: 118%;
  text-align: left;
  text-transform: capitalize;
}

.caution,.caveat {
  font-size: 102%;
  font-family: "times new roman", times, serif;
  color: red;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
}

td.detaillabel,.detaillabel  {
  vertical-align: baseline;
  font-size: 82%;
  font-family: "copperplate gothic bold", "times new roman", times;
  text-align: left;
  white-space: nowrap;
  padding-right : 10px;
}

td.detailsublabel,.detailsublabel {
  vertical-align: top;
  text-align: left;
  color: teal;
  padding-right : 10px;
}

td.detailvalue,.detailvalue {
  vertical-align: top;
  text-align: left;
  color: teal;
}

.extradition {
  font-size: 110%;
  float: center;
  color: red;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
}

.legacytext {
  clear: right;
  white-space: pre;
}

.medicallabel,.medicalvalue {
  font-size: 114%;
  float: center;
  color: teal;
  font-weight: bold;
  text-transform: capitalize;
  text-align: center;
}

.propertyinfo {
  font-weight: bold;
  font-size: 136%;
    text-align: left;
  color: teal;
  white-space: nowrap;
}

.resulttext {
  margin-top: 70px; 
}

.remarks {
  font-size: 102%;
  font-family: "times new roman", times, serif;
  color: red;
  text-align: left;
  font-weight: bold;
}

.subjecttitle {
  font-size: 125%;
  font-family: "bookman old style", georgia, "times new roman", times, serif;
  color: teal;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
}

.subjectlabel {
  color: teal;
  padding-right : 10px;
}

.subjectvalue {
  color: teal;
}

.verify {
  font-size: 102%;
  font-family: "times new roman", times, serif;
  font-weight: bold;
  text-transform: uppercase;
    text-align: left;
}

.tooth {
  font-weight: bold;
}

.ncicimage {
  font-size: small;
  color: teal;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.mixedcase {
  text-transform: capitalize;
}

.titlecase,.capitalize {
  text-transform: capitalize;
}

.width10percent {
  width: 10%;
}

.width15percent {
  width: 15%;
}

.width20percent {
  width: 20%;
}

.width25percent {
  width: 25%;
}

.width30percent {
  width: 30%;
}

.width40percent {
  width: 40%;
}

.width50percent {
  width: 50%;
}

.width60percent {
  width: 60%;
}

.width75percent {
  width: 75%;
}

.width80percent {
  width: 80%;
}

.width90percent {
  width: 90%;
}
    </style>
  </xsl:template>
</xsl:stylesheet>